FLTK 1.4.4

Loading...
Searching...
No Matches
Fl_Timeout.h File Reference

Fl_Timeout handling. More...

`#include <FL/Fl.H>`

Go to the source code of this file.

## Classes
class | Fl_Timeout
| The internal class Fl_Timeout handles all timeout related functions. More...

## Macros
#define | FL_TIMEOUT_DEBUG 0

## Detailed Description

Fl_Timeout handling.

This file contains implementations of:

- Fl::add_timeout()
- Fl::repeat_timeout()
- Fl::has_timeout()
- Fl::remove_timeout()
- Fl::remove_next_timeout()

and related methods of class Fl_Timeout.